Subject: Re: [arch-d] On identifiers: what is virtual and what is global (wasRe: thou...

From: Peter Sherbin <[email-masked]>
Date: Fri, 1 Dec 2006 11:48:54 -0800 (PST)

> Not quite. That only goes as far as natural history.  Science finds 
> the smallest number of concepts that describe 

One would describe concepts via definitions and assumptions... and... you win ;)
Mental aerobics help for sure but let's get practical.

>If yes, by what mechanism?
> 
> I think we need a model.

Do we make it Information RFC? Who starts the first draft? Where is it deposited for
comments / editing?

Thx,
Peter

--- John Day <[email-masked]> wrote:

> At 10:12 -0800 2006/11/30, Peter Sherbin wrote:
> >  > Although right after that he refers to it as a route service.
> >IMO for him both terms bear the same meaning.
> >
> >>  What node hierarchy?
> >
> >Arrangements inside the node that are independent of and transparent 
> >to routing.
> 
> Huh?  Hierarchy within the system?
> 
> >
> >>  This is science.  Our goal is to find the minimal set of concepts
> >>  that encompass the whole problem..  The attitude that most systems
> >>  are not multihomed...
> >
> >OK, science describes via definitions and assumptions. That most 
> >systems are not
> >multihomed is an assumption, where system = node performing an 
> >individual task.
> >Nodes are aggregated in private networks. Most private networks are 
> >(or will be)
> >multihomed.
> 
> Not quite. That only goes as far as natural history.  Science finds 
> the smallest number of concepts that describe the widest range of 
> phenomena and from which predictions can be made.
> 
> As to your definitions, why set your sights so low?  You are trying 
> to make simplifying assumptions before you even know if  it is 
> necessary.  As I pointed out last night, this assumption that most 
> systems are not multihomed is what got us n this mess to start with. 
> Shall we continue it?
> 
> >A question to all: are we ready to start documenting architectural 
> >requirements and
> >assumptions? If yes, by what mechanism?
> 
> I think we need a model.
> 
> John
> 

____________________________________________________________________________________
Cheap talk?
Check out Yahoo! Messenger's low PC-to-Phone call rates.
http://voice.yahoo.com

_______________________________________________
Architecture-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/architecture-discuss